.u-section-1 .u-sheet-1 {
  min-height: 1455px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 75px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1156px;
  margin: 69px auto 60px -16px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 19px));
  min-height: 2322px;
  --gap: 38px;
  grid-auto-columns: calc(50% - 19px);
}

.u-section-1 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-1 {
  width: 100px;
  height: 100px;
  background-image: url("images/photo-1736883184430-854abbfc2066.jpeg");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px 130px 0 auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-2 {
  width: 100px;
  height: 100px;
  background-image: url("images/photo-1643768679232-1292407a53b4.jpeg");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px 130px 0 auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-3 {
  width: 100px;
  height: 100px;
  background-image: url("images/photo-1643044404519-c49bf2693abf.jpeg");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-1 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px 130px 0 auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-4 {
  width: 100px;
  height: 100px;
  background-image: url("images/photo-1728406970272-1b68f161df6b.jpeg");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-1 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px 130px 0 auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-5 {
  width: 100px;
  height: 100px;
  background-image: url("images/photo-1642364706738-1334b13c66a2.jpeg");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-1 .u-text-6 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px 130px 0 auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-6 {
  width: 100px;
  height: 100px;
  background-image: url("images/photo-1618242537685-bdc08d6311b3.jpeg");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-1 .u-text-7 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px 130px 0 auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-7 {
  width: 100px;
  height: 100px;
  background-image: url("images/photo-1690563762819-bf3ae53ab662.jpeg");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-1 .u-text-8 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-7 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px 130px 0 auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-8 {
  width: 100px;
  height: 100px;
  background-image: url("images/photo-1690138871282-b84c8bb4244d.jpeg");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-1 .u-text-9 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 28px 130px 0 auto;
  padding: 10px 73px 10px 72px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: -206px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 38px;
    min-height: 1888px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4732px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-right: 230px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 14px;
    margin-right: 230px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 14px;
    margin-right: 230px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 14px;
    margin-right: 230px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 14px;
    margin-right: 230px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 14px;
    margin-right: 230px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 14px;
    margin-right: 230px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 14px;
    margin-right: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1500px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: -178px;
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 90px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 90px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 90px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 90px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 90px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 90px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 90px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-8 {
    margin-right: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5927px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 49px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 70px;
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 5719px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 13px;
    margin-right: auto;
  }
}